Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
90349Ubuntu 12.04 LTS : libav vulnerabilities (USN-2944-1)NessusUbuntu Local Security Checks4/5/20169/18/2019
high
82449Mandriva Linux Security Advisory : ffmpeg (MDVSA-2015:173)NessusMandriva Local Security Checks3/31/20151/14/2021
high
83940FreeBSD : ffmpeg -- multiple vulnerabilities (65b14d39-d01f-419c-b0b8-5df60b929973)NessusFreeBSD Local Security Checks6/2/20151/6/2021
high
89899GLSA-201603-06 : FFmpeg: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/14/20161/11/2021
critical